/**
 * Taste about page.
 */
/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

.page__festivals .field-text-intro p, .page__festivals .field-box-description p, .view-festivals-sidebar .field-text-intro p, .view-festivals-sidebar .field-box-description p {
  font-family: "averta-regular";
  font-size: 14px;
  line-height: 21px; }

.page__festivals .festival-tile, .view-festivals-sidebar .festival-tile {
  cursor: pointer;
  position: relative;
  border: 1px solid #017761;
  width: 100%;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 25px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px; }

.page__festivals .festival-tile-toggle, .view-festivals-sidebar .festival-tile-toggle {
  display: inherit;
  border: 1px solid #017761;
  height: 230px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px; }

.page__festivals .festival-tile-collapsed, .view-festivals-sidebar .festival-tile-collapsed {
  transition: .2s ease-in;
  -webkit-transition: .2s ease-in;
  -moz-transition: .2s ease-in;
  -ms-transition: .2s ease-in;
  -o-transition: .2s ease-in; }

.page__festivals .festival-tile-expanded, .view-festivals-sidebar .festival-tile-expanded {
  border: none; }

.page__festivals .festival-tile-toggle .festival__thumbnail img, .view-festivals-sidebar .festival-tile-toggle .festival__thumbnail img {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px; }

.page__festivals .festival-tile-toggle .festival__thumbnail, .view-festivals-sidebar .festival-tile-toggle .festival__thumbnail {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px; }

.page__festivals .festival-tile-toggle .festival__thumbnail .field-image, .view-festivals-sidebar .festival-tile-toggle .festival__thumbnail .field-image {
  position: relative; }

.page__festivals .festival-tile-toggle .festival__thumbnail .field-image::after, .view-festivals-sidebar .festival-tile-toggle .festival__thumbnail .field-image::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(0deg, rgba(110, 23, 73, 0.6), rgba(102, 23, 67, 0.6));
  height: 100%;
  width: 100%;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px; }

.page__festivals .festival-tile .festival__when,
.page__festivals .festival-tile .festival__thumbnail,
.page__festivals .festival-tile .festival__footfall,
.page__festivals .festival-tile .festival__where div:first-child,
.page__festivals .festival-tile .festival__link, .view-festivals-sidebar .festival-tile .festival__when,
.view-festivals-sidebar .festival-tile .festival__thumbnail,
.view-festivals-sidebar .festival-tile .festival__footfall,
.view-festivals-sidebar .festival-tile .festival__where div:first-child,
.view-festivals-sidebar .festival-tile .festival__link {
  display: none; }

.page__festivals .festival-tile-toggle .festival__where div:first-child,
.page__festivals .festival-tile-toggle .festival__thumbnail,
.page__festivals .festival-tile-toggle .festival__when,
.page__festivals .festival-tile-toggle .festival__footfall,
.page__festivals .festival-tile-toggle .festival__link, .view-festivals-sidebar .festival-tile-toggle .festival__where div:first-child,
.view-festivals-sidebar .festival-tile-toggle .festival__thumbnail,
.view-festivals-sidebar .festival-tile-toggle .festival__when,
.view-festivals-sidebar .festival-tile-toggle .festival__footfall,
.view-festivals-sidebar .festival-tile-toggle .festival__link {
  display: inherit; }

.page__festivals .festival-tile-toggle .festival__where div:first-child,
.page__festivals .festival-tile-toggle .festival__when div:first-child,
.page__festivals .festival-tile-toggle .festival__footfall div:first-child, .view-festivals-sidebar .festival-tile-toggle .festival__where div:first-child,
.view-festivals-sidebar .festival-tile-toggle .festival__when div:first-child,
.view-festivals-sidebar .festival-tile-toggle .festival__footfall div:first-child {
  font-size: 12px;
  color: #FFAEAF;
  font-family: "averta-black", sans-serif;
  line-height: 26px;
  text-align: center; }

.page__festivals .festival-tile-toggle .festival__where div,
.page__festivals .festival-tile-toggle .festival__when div,
.page__festivals .festival-tile-toggle .festival__footfall div, .view-festivals-sidebar .festival-tile-toggle .festival__where div,
.view-festivals-sidebar .festival-tile-toggle .festival__when div,
.view-festivals-sidebar .festival-tile-toggle .festival__footfall div {
  font-family: "averta-black", sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 26px;
  text-align: center; }

.page__festivals .festival-tile-toggle .festival__link, .view-festivals-sidebar .festival-tile-toggle .festival__link {
  text-align: center; }
  .page__festivals .festival-tile-toggle .festival__link a, .view-festivals-sidebar .festival-tile-toggle .festival__link a {
    font-family: "averta-black", sans-serif;
    color: #FFF;
    font-size: 13px;
    line-height: 26px;
    display: inline-block; }
    .page__festivals .festival-tile-toggle .festival__link a:active, .page__festivals .festival-tile-toggle .festival__link a:hover, .page__festivals .festival-tile-toggle .festival__link a:focus, .view-festivals-sidebar .festival-tile-toggle .festival__link a:active, .view-festivals-sidebar .festival-tile-toggle .festival__link a:hover, .view-festivals-sidebar .festival-tile-toggle .festival__link a:focus {
      color: #FFAEAF; }

.page__festivals .festival-tile-toggle .festival-tile-details, .view-festivals-sidebar .festival-tile-toggle .festival-tile-details {
  position: absolute;
  width: 100%;
  top: 15px; }

.page__festivals .festival-tile .festival__where, .view-festivals-sidebar .festival-tile .festival__where {
  text-align: center;
  color: #017761;
  font-family: "averta-black";
  font-size: 16px;
  letter-spacing: 1.2px;
  line-height: 18px;
  text-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.26);
  height: 100%; }

.page__festivals .festival-tile:hover, .view-festivals-sidebar .festival-tile:hover {
  border-radius: 3px;
  background-color: #017761;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px; }

.page__festivals .festival-tile.festival-tile-collapsed:hover .festival-tile-details,
.page__festivals .festival-tile.festival-tile-collapsed .festival-tile-details, .view-festivals-sidebar .festival-tile.festival-tile-collapsed:hover .festival-tile-details,
.view-festivals-sidebar .festival-tile.festival-tile-collapsed .festival-tile-details {
  position: relative; }

.page__festivals .festival-tile:hover .festival__where, .view-festivals-sidebar .festival-tile:hover .festival__where {
  color: #fff;
  position: relative; }

.page__festivals .page-exhibit-at-taste .page__subtitle, .view-festivals-sidebar .page-exhibit-at-taste .page__subtitle {
  padding-left: 0; }

.page__festivals .festival-tile.festival-tile-collapsed:hover .festival-tile-details::after, .view-festivals-sidebar .festival-tile.festival-tile-collapsed:hover .festival-tile-details::after {
  position: absolute;
  content: "";
  background-image: url(../../images/chevron-down-lilac-styled.svg?v=2);
  background-repeat: no-repeat;
  height: 7px;
  width: 12px;
  display: block;
  bottom: -13px;
  left: 48%; }

.page__festivals .festival-tile.festival-tile-collapsed .festival-tile-details::after, .view-festivals-sidebar .festival-tile.festival-tile-collapsed .festival-tile-details::after {
  position: absolute;
  content: "";
  background-image: url(../../images/chevron-down-lilac-styled.svg?v=2);
  background-repeat: no-repeat;
  height: 7px;
  width: 12px;
  display: block;
  bottom: -12px;
  left: 48%; }

.page__festivals .festival-tile.festival-tile-expanded:hover .festival-tile-details::after, .view-festivals-sidebar .festival-tile.festival-tile-expanded:hover .festival-tile-details::after {
  position: absolute;
  content: "";
  background-image: url(../../images/chevron-up-lilac-styled.svg?v=2);
  background-repeat: no-repeat;
  height: 7px;
  width: 12px;
  display: block;
  top: 199px;
  left: 48%; }

.page__festivals .festival-tile.festival-tile-expanded .festival-tile-details::after, .view-festivals-sidebar .festival-tile.festival-tile-expanded .festival-tile-details::after {
  position: absolute;
  content: "";
  background-image: url(../../images/chevron-up-lilac-styled.svg?v=2);
  background-repeat: no-repeat;
  height: 7px;
  width: 12px;
  display: block;
  top: 200px;
  left: 48%; }

.page__festivals .festival-tile.festival-tile-expanded img, .view-festivals-sidebar .festival-tile.festival-tile-expanded img {
  width: 100%;
  height: auto;
  max-height: 230px; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbInBhZ2VzL2Zlc3RpdmFscy5zY3NzIiwiX3ZhcmlhYmxlcy5zY3NzIiwiX21peGlucy5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUFBOztHQUVHO0FDREg7O0dBRUc7QUFhRjs7SUFFRztBQStCSjs7R0FFRztBQVVGOztHQUVFO0FDL0RIOztHQUVHO0FBS0g7RUFDRSw0QkFBMkI7RUFDM0IsMEdBQ2tEO0VBQ2xELG9CQUFtQjtFQUNuQixtQkFBa0IsRUFBQTs7QUFHcEI7RUFDRSwyQkFBMEI7RUFDMUIsd0dBQ2lEO0VBQ2pELG9CQUFtQjtFQUNuQixtQkFBa0IsRUFBQTs7QUFHcEI7RUFDRSw4QkFBNkI7RUFDN0IsOEdBQ29EO0VBQ3BELG9CQUFtQjtFQUNuQixtQkFBa0IsRUFBQTs7QUZwQnBCO0VBRUksOEJBQTZCO0VBQzdCLGdCQUFlO0VBQ2Ysa0JBQWlCLEVBQ2xCOztBQUxIO0VBUUksZ0JBQWU7RUFDZixtQkFBa0I7RUFDbEIsMEJBQXlCO0VBQ3pCLFlBQVc7RUFDWCxhQUFZO0VBQ1osY0FBYTtFQUNiLHdCQUF1QjtFQUN2QixvQkFBbUI7RUFDbkIsb0JBQW1CO0VBQ25CLG1CQUFrQjtFQUNsQiwyQkFBMEI7RUFDMUIsd0JBQXVCO0VBQ3ZCLHVCQUFzQjtFQUN0QixzQkFBcUIsRUFDdEI7O0FBdEJIO0VBeUJJLGlCQUFnQjtFQUNoQiwwQkFBeUI7RUFDekIsY0FBYTtFQUNiLG1CQUFrQjtFQUNsQiwyQkFBMEI7RUFDMUIsd0JBQXVCO0VBQ3ZCLHVCQUFzQjtFQUN0QixzQkFBcUIsRUFDdEI7O0FBakNIO0VBb0NJLHdCQUF1QjtFQUN2QixnQ0FBK0I7RUFDL0IsNkJBQTRCO0VBQzVCLDRCQUEyQjtFQUMzQiwyQkFBMEIsRUFDM0I7O0FBekNIO0VBNENJLGFBQVksRUFDYjs7QUE3Q0g7RUFnREksbUJBQWtCO0VBQ2xCLDJCQUEwQjtFQUMxQix3QkFBdUI7RUFDdkIsdUJBQXNCO0VBQ3RCLHNCQUFxQixFQUN0Qjs7QUFyREg7RUF3REksbUJBQWtCO0VBQ2xCLDJCQUEwQjtFQUMxQix3QkFBdUI7RUFDdkIsdUJBQXNCO0VBQ3RCLHNCQUFxQixFQUN0Qjs7QUE3REg7RUFnRUksbUJBQWtCLEVBQ25COztBQWpFSDtFQW9FSSxZQUFXO0VBQ1gsbUJBQWtCO0VBQ2xCLE9BQU07RUFDTixRQUFPO0VBQ1Asa0ZBQWlGO0VBQ2pGLGFBQVk7RUFDWixZQUFXO0VBQ1gsbUJBQWtCO0VBQ2xCLDJCQUEwQjtFQUMxQix3QkFBdUI7RUFDdkIsdUJBQXNCO0VBQ3RCLHNCQUFxQixFQUN0Qjs7QUFoRkg7Ozs7Ozs7OztFQXVGSSxjQUFhLEVBQ2Q7O0FBeEZIOzs7Ozs7Ozs7RUErRkksaUJBQWdCLEVBQ2pCOztBQWhHSDs7Ozs7RUFxR0ksZ0JBQWU7RUFDZixlQUFjO0VBQ2Qsd0NBQXVDO0VBQ3ZDLGtCQUFpQjtFQUNqQixtQkFBa0IsRUFDbkI7O0FBMUdIOzs7OztFQStHSSx3Q0FBdUM7RUFDdkMsWUFBVztFQUNYLGdCQUFlO0VBQ2Ysa0JBQWlCO0VBQ2pCLG1CQUFrQixFQUNuQjs7QUFwSEg7RUF1SEksbUJBQWtCLEVBV25CO0VBbElIO0lBeUhNLHdDQUF1QztJQUN2QyxZQUFXO0lBQ1gsZ0JBQWU7SUFDZixrQkFBaUI7SUFDakIsc0JBQXFCLEVBSXRCO0lBaklMO01BK0hRLGVBQWMsRUFDZjs7QUFoSVA7RUFxSUksbUJBQWtCO0VBQ2xCLFlBQVc7RUFDWCxVQUFTLEVBQ1Y7O0FBeElIO0VBMklJLG1CQUFrQjtFQUNsQixlQUFjO0VBQ2QsNEJBQTJCO0VBQzNCLGdCQUFlO0VBQ2Ysc0JBQXFCO0VBQ3JCLGtCQUFpQjtFQUNqQiw2Q0FBNEM7RUFDNUMsYUFBWSxFQUNiOztBQW5KSDtFQXNKSSxtQkFBa0I7RUFDbEIsMEJBQXlCO0VBQ3pCLDJCQUEwQjtFQUMxQix3QkFBdUI7RUFDdkIsdUJBQXNCO0VBQ3RCLHNCQUFxQixFQUN0Qjs7QUE1Skg7OztFQWdLSSxtQkFBa0IsRUFDbkI7O0FBaktIO0VBbUtJLFlBQVc7RUFDWCxtQkFBa0IsRUFDbkI7O0FBcktIO0VBdUtJLGdCQUFjLEVBQ2Y7O0FBeEtIO0VBMEtJLG1CQUFrQjtFQUNsQixZQUFXO0VBQ1gsc0VBQXFFO0VBQ3JFLDZCQUE0QjtFQUM1QixZQUFXO0VBQ1gsWUFBVztFQUNYLGVBQWM7RUFDZCxjQUFhO0VBQ2IsVUFBUyxFQUNWOztBQW5MSDtFQXNMSSxtQkFBa0I7RUFDbEIsWUFBVztFQUNYLHNFQUFxRTtFQUNyRSw2QkFBNEI7RUFDNUIsWUFBVztFQUNYLFlBQVc7RUFDWCxlQUFjO0VBQ2QsY0FBYTtFQUNiLFVBQVMsRUFDVjs7QUEvTEg7RUFrTUksbUJBQWtCO0VBQ2xCLFlBQVc7RUFDWCxvRUFBbUU7RUFDbkUsNkJBQTRCO0VBQzVCLFlBQVc7RUFDWCxZQUFXO0VBQ1gsZUFBYztFQUNkLFdBQVU7RUFDVixVQUFTLEVBQ1Y7O0FBM01IO0VBOE1JLG1CQUFrQjtFQUNsQixZQUFXO0VBQ1gsb0VBQW1FO0VBQ25FLDZCQUE0QjtFQUM1QixZQUFXO0VBQ1gsWUFBVztFQUNYLGVBQWM7RUFDZCxXQUFVO0VBQ1YsVUFBUyxFQUNWOztBQXZOSDtFQTBOSSxZQUFXO0VBQ1gsYUFBWTtFQUNaLGtCQUFpQixFQUNsQiIsImZpbGUiOiJwYWdlcy9mZXN0aXZhbHMuY3NzIiwic291cmNlc0NvbnRlbnQiOlsiLyoqXG4gKiBUYXN0ZSBhYm91dCBwYWdlLlxuICovXG4vLyBUT0RPOiBSZW1vdmUgcGFydGlhbHMgaW1wb3J0IGZyb20gcmVzdWx0cyBjc3MgZmlsZXMgaWYgeW91IHVzaW5nIHNhc3MgdmFyaWFibGVzLlxuQGltcG9ydCAnLi4vdmFyaWFibGVzJztcbkBpbXBvcnQgJy4uL21peGlucyc7XG5cblxuLnBhZ2VfX2Zlc3RpdmFscywgLnZpZXctZmVzdGl2YWxzLXNpZGViYXIge1xuICAuZmllbGQtdGV4dC1pbnRybyBwLCAuZmllbGQtYm94LWRlc2NyaXB0aW9uIHAge1xuICAgIGZvbnQtZmFtaWx5OiBcImF2ZXJ0YS1yZWd1bGFyXCI7XG4gICAgZm9udC1zaXplOiAxNHB4O1xuICAgIGxpbmUtaGVpZ2h0OiAyMXB4O1xuICB9XG5cbiAgLmZlc3RpdmFsLXRpbGUge1xuICAgIGN1cnNvcjogcG9pbnRlcjtcbiAgICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gICAgYm9yZGVyOiAxcHggc29saWQgIzAxNzc2MTtcbiAgICB3aWR0aDogMTAwJTtcbiAgICBoZWlnaHQ6IDYwcHg7XG4gICAgZGlzcGxheTogZmxleDtcbiAgICBqdXN0aWZ5LWNvbnRlbnQ6IGNlbnRlcjtcbiAgICBhbGlnbi1pdGVtczogY2VudGVyO1xuICAgIG1hcmdpbi1ib3R0b206IDI1cHg7XG4gICAgYm9yZGVyLXJhZGl1czogM3B4O1xuICAgIC13ZWJraXQtYm9yZGVyLXJhZGl1czogM3B4O1xuICAgIC1tb3otYm9yZGVyLXJhZGl1czogM3B4O1xuICAgIC1tcy1ib3JkZXItcmFkaXVzOiAzcHg7XG4gICAgLW8tYm9yZGVyLXJhZGl1czogM3B4O1xuICB9XG5cbiAgLmZlc3RpdmFsLXRpbGUtdG9nZ2xlIHtcbiAgICBkaXNwbGF5OiBpbmhlcml0O1xuICAgIGJvcmRlcjogMXB4IHNvbGlkICMwMTc3NjE7XG4gICAgaGVpZ2h0OiAyMzBweDtcbiAgICBib3JkZXItcmFkaXVzOiAzcHg7XG4gICAgLXdlYmtpdC1ib3JkZXItcmFkaXVzOiAzcHg7XG4gICAgLW1vei1ib3JkZXItcmFkaXVzOiAzcHg7XG4gICAgLW1zLWJvcmRlci1yYWRpdXM6IDNweDtcbiAgICAtby1ib3JkZXItcmFkaXVzOiAzcHg7XG4gIH1cblxuICAuZmVzdGl2YWwtdGlsZS1jb2xsYXBzZWQge1xuICAgIHRyYW5zaXRpb246IC4ycyBlYXNlLWluO1xuICAgIC13ZWJraXQtdHJhbnNpdGlvbjogLjJzIGVhc2UtaW47XG4gICAgLW1vei10cmFuc2l0aW9uOiAuMnMgZWFzZS1pbjtcbiAgICAtbXMtdHJhbnNpdGlvbjogLjJzIGVhc2UtaW47XG4gICAgLW8tdHJhbnNpdGlvbjogLjJzIGVhc2UtaW47XG4gIH1cblxuICAuZmVzdGl2YWwtdGlsZS1leHBhbmRlZCB7XG4gICAgYm9yZGVyOiBub25lO1xuICB9XG5cbiAgLmZlc3RpdmFsLXRpbGUtdG9nZ2xlIC5mZXN0aXZhbF9fdGh1bWJuYWlsIGltZyB7XG4gICAgYm9yZGVyLXJhZGl1czogM3B4O1xuICAgIC13ZWJraXQtYm9yZGVyLXJhZGl1czogM3B4O1xuICAgIC1tb3otYm9yZGVyLXJhZGl1czogM3B4O1xuICAgIC1tcy1ib3JkZXItcmFkaXVzOiAzcHg7XG4gICAgLW8tYm9yZGVyLXJhZGl1czogM3B4O1xuICB9XG5cbiAgLmZlc3RpdmFsLXRpbGUtdG9nZ2xlIC5mZXN0aXZhbF9fdGh1bWJuYWlsIHtcbiAgICBib3JkZXItcmFkaXVzOiAzcHg7XG4gICAgLXdlYmtpdC1ib3JkZXItcmFkaXVzOiAzcHg7XG4gICAgLW1vei1ib3JkZXItcmFkaXVzOiAzcHg7XG4gICAgLW1zLWJvcmRlci1yYWRpdXM6IDNweDtcbiAgICAtby1ib3JkZXItcmFkaXVzOiAzcHg7XG4gIH1cblxuICAuZmVzdGl2YWwtdGlsZS10b2dnbGUgLmZlc3RpdmFsX190aHVtYm5haWwgLmZpZWxkLWltYWdlIHtcbiAgICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gIH1cblxuICAuZmVzdGl2YWwtdGlsZS10b2dnbGUgLmZlc3RpdmFsX190aHVtYm5haWwgLmZpZWxkLWltYWdlOjphZnRlciB7XG4gICAgY29udGVudDogXCJcIjtcbiAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgdG9wOiAwO1xuICAgIGxlZnQ6IDA7XG4gICAgYmFja2dyb3VuZDogbGluZWFyLWdyYWRpZW50KDBkZWcsIHJnYmEoMTEwLCAyMywgNzMsIDAuNiksIHJnYmEoMTAyLCAyMywgNjcsIDAuNikpO1xuICAgIGhlaWdodDogMTAwJTtcbiAgICB3aWR0aDogMTAwJTtcbiAgICBib3JkZXItcmFkaXVzOiAzcHg7XG4gICAgLXdlYmtpdC1ib3JkZXItcmFkaXVzOiAzcHg7XG4gICAgLW1vei1ib3JkZXItcmFkaXVzOiAzcHg7XG4gICAgLW1zLWJvcmRlci1yYWRpdXM6IDNweDtcbiAgICAtby1ib3JkZXItcmFkaXVzOiAzcHg7XG4gIH1cblxuICAuZmVzdGl2YWwtdGlsZSAuZmVzdGl2YWxfX3doZW4sXG4gIC5mZXN0aXZhbC10aWxlIC5mZXN0aXZhbF9fdGh1bWJuYWlsLFxuICAuZmVzdGl2YWwtdGlsZSAuZmVzdGl2YWxfX2Zvb3RmYWxsLFxuICAuZmVzdGl2YWwtdGlsZSAuZmVzdGl2YWxfX3doZXJlIGRpdjpmaXJzdC1jaGlsZCxcbiAgLmZlc3RpdmFsLXRpbGUgLmZlc3RpdmFsX19saW5rIHtcbiAgICBkaXNwbGF5OiBub25lO1xuICB9XG5cbiAgLmZlc3RpdmFsLXRpbGUtdG9nZ2xlIC5mZXN0aXZhbF9fd2hlcmUgZGl2OmZpcnN0LWNoaWxkLFxuICAuZmVzdGl2YWwtdGlsZS10b2dnbGUgLmZlc3RpdmFsX190aHVtYm5haWwsXG4gIC5mZXN0aXZhbC10aWxlLXRvZ2dsZSAuZmVzdGl2YWxfX3doZW4sXG4gIC5mZXN0aXZhbC10aWxlLXRvZ2dsZSAuZmVzdGl2YWxfX2Zvb3RmYWxsLFxuICAuZmVzdGl2YWwtdGlsZS10b2dnbGUgLmZlc3RpdmFsX19saW5rIHtcbiAgICBkaXNwbGF5OiBpbmhlcml0O1xuICB9XG5cbiAgLmZlc3RpdmFsLXRpbGUtdG9nZ2xlIC5mZXN0aXZhbF9fd2hlcmUgZGl2OmZpcnN0LWNoaWxkLFxuICAuZmVzdGl2YWwtdGlsZS10b2dnbGUgLmZlc3RpdmFsX193aGVuIGRpdjpmaXJzdC1jaGlsZCxcbiAgLmZlc3RpdmFsLXRpbGUtdG9nZ2xlIC5mZXN0aXZhbF9fZm9vdGZhbGwgZGl2OmZpcnN0LWNoaWxkIHtcbiAgICBmb250LXNpemU6IDEycHg7XG4gICAgY29sb3I6ICNGRkFFQUY7XG4gICAgZm9udC1mYW1pbHk6IFwiYXZlcnRhLWJsYWNrXCIsIHNhbnMtc2VyaWY7XG4gICAgbGluZS1oZWlnaHQ6IDI2cHg7XG4gICAgdGV4dC1hbGlnbjogY2VudGVyO1xuICB9XG5cbiAgLmZlc3RpdmFsLXRpbGUtdG9nZ2xlIC5mZXN0aXZhbF9fd2hlcmUgZGl2LFxuICAuZmVzdGl2YWwtdGlsZS10b2dnbGUgLmZlc3RpdmFsX193aGVuIGRpdixcbiAgLmZlc3RpdmFsLXRpbGUtdG9nZ2xlIC5mZXN0aXZhbF9fZm9vdGZhbGwgZGl2IHtcbiAgICBmb250LWZhbWlseTogXCJhdmVydGEtYmxhY2tcIiwgc2Fucy1zZXJpZjtcbiAgICBjb2xvcjogI2ZmZjtcbiAgICBmb250LXNpemU6IDE4cHg7XG4gICAgbGluZS1oZWlnaHQ6IDI2cHg7XG4gICAgdGV4dC1hbGlnbjogY2VudGVyO1xuICB9XG5cbiAgLmZlc3RpdmFsLXRpbGUtdG9nZ2xlIC5mZXN0aXZhbF9fbGluayB7XG4gICAgdGV4dC1hbGlnbjogY2VudGVyO1xuICAgIGEge1xuICAgICAgZm9udC1mYW1pbHk6IFwiYXZlcnRhLWJsYWNrXCIsIHNhbnMtc2VyaWY7XG4gICAgICBjb2xvcjogI0ZGRjtcbiAgICAgIGZvbnQtc2l6ZTogMTNweDtcbiAgICAgIGxpbmUtaGVpZ2h0OiAyNnB4O1xuICAgICAgZGlzcGxheTogaW5saW5lLWJsb2NrO1xuICAgICAgJjphY3RpdmUsICY6aG92ZXIsICY6Zm9jdXMge1xuICAgICAgICBjb2xvcjogI0ZGQUVBRjtcbiAgICAgIH1cbiAgICB9XG4gIH1cblxuICAuZmVzdGl2YWwtdGlsZS10b2dnbGUgLmZlc3RpdmFsLXRpbGUtZGV0YWlscyB7XG4gICAgcG9zaXRpb246IGFic29sdXRlO1xuICAgIHdpZHRoOiAxMDAlO1xuICAgIHRvcDogMTVweDtcbiAgfVxuXG4gIC5mZXN0aXZhbC10aWxlIC5mZXN0aXZhbF9fd2hlcmUge1xuICAgIHRleHQtYWxpZ246IGNlbnRlcjtcbiAgICBjb2xvcjogIzAxNzc2MTtcbiAgICBmb250LWZhbWlseTogXCJhdmVydGEtYmxhY2tcIjtcbiAgICBmb250LXNpemU6IDE2cHg7XG4gICAgbGV0dGVyLXNwYWNpbmc6IDEuMnB4O1xuICAgIGxpbmUtaGVpZ2h0OiAxOHB4O1xuICAgIHRleHQtc2hhZG93OiAwIDFweCA2cHggMCByZ2JhKDAsIDAsIDAsIDAuMjYpO1xuICAgIGhlaWdodDogMTAwJTtcbiAgfVxuXG4gIC5mZXN0aXZhbC10aWxlOmhvdmVyIHtcbiAgICBib3JkZXItcmFkaXVzOiAzcHg7XG4gICAgYmFja2dyb3VuZC1jb2xvcjogIzAxNzc2MTtcbiAgICAtd2Via2l0LWJvcmRlci1yYWRpdXM6IDNweDtcbiAgICAtbW96LWJvcmRlci1yYWRpdXM6IDNweDtcbiAgICAtbXMtYm9yZGVyLXJhZGl1czogM3B4O1xuICAgIC1vLWJvcmRlci1yYWRpdXM6IDNweDtcbiAgfVxuXG4gIC5mZXN0aXZhbC10aWxlLmZlc3RpdmFsLXRpbGUtY29sbGFwc2VkOmhvdmVyIC5mZXN0aXZhbC10aWxlLWRldGFpbHMsXG4gIC5mZXN0aXZhbC10aWxlLmZlc3RpdmFsLXRpbGUtY29sbGFwc2VkIC5mZXN0aXZhbC10aWxlLWRldGFpbHMge1xuICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgfVxuICAuZmVzdGl2YWwtdGlsZTpob3ZlciAuZmVzdGl2YWxfX3doZXJlIHtcbiAgICBjb2xvcjogI2ZmZjtcbiAgICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gIH1cbiAgLnBhZ2UtZXhoaWJpdC1hdC10YXN0ZSAucGFnZV9fc3VidGl0bGUge1xuICAgIHBhZGRpbmctbGVmdDowO1xuICB9XG4gIC5mZXN0aXZhbC10aWxlLmZlc3RpdmFsLXRpbGUtY29sbGFwc2VkOmhvdmVyIC5mZXN0aXZhbC10aWxlLWRldGFpbHM6OmFmdGVyIHtcbiAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgY29udGVudDogXCJcIjtcbiAgICBiYWNrZ3JvdW5kLWltYWdlOiB1cmwoLi4vLi4vaW1hZ2VzL2NoZXZyb24tZG93bi1saWxhYy1zdHlsZWQuc3ZnP3Y9Mik7XG4gICAgYmFja2dyb3VuZC1yZXBlYXQ6IG5vLXJlcGVhdDtcbiAgICBoZWlnaHQ6IDdweDtcbiAgICB3aWR0aDogMTJweDtcbiAgICBkaXNwbGF5OiBibG9jaztcbiAgICBib3R0b206IC0xM3B4O1xuICAgIGxlZnQ6IDQ4JTtcbiAgfVxuXG4gIC5mZXN0aXZhbC10aWxlLmZlc3RpdmFsLXRpbGUtY29sbGFwc2VkIC5mZXN0aXZhbC10aWxlLWRldGFpbHM6OmFmdGVyIHtcbiAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgY29udGVudDogXCJcIjtcbiAgICBiYWNrZ3JvdW5kLWltYWdlOiB1cmwoLi4vLi4vaW1hZ2VzL2NoZXZyb24tZG93bi1saWxhYy1zdHlsZWQuc3ZnP3Y9Mik7XG4gICAgYmFja2dyb3VuZC1yZXBlYXQ6IG5vLXJlcGVhdDtcbiAgICBoZWlnaHQ6IDdweDtcbiAgICB3aWR0aDogMTJweDtcbiAgICBkaXNwbGF5OiBibG9jaztcbiAgICBib3R0b206IC0xMnB4O1xuICAgIGxlZnQ6IDQ4JTtcbiAgfVxuXG4gIC5mZXN0aXZhbC10aWxlLmZlc3RpdmFsLXRpbGUtZXhwYW5kZWQ6aG92ZXIgLmZlc3RpdmFsLXRpbGUtZGV0YWlsczo6YWZ0ZXIge1xuICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgICBjb250ZW50OiBcIlwiO1xuICAgIGJhY2tncm91bmQtaW1hZ2U6IHVybCguLi8uLi9pbWFnZXMvY2hldnJvbi11cC1saWxhYy1zdHlsZWQuc3ZnP3Y9Mik7XG4gICAgYmFja2dyb3VuZC1yZXBlYXQ6IG5vLXJlcGVhdDtcbiAgICBoZWlnaHQ6IDdweDtcbiAgICB3aWR0aDogMTJweDtcbiAgICBkaXNwbGF5OiBibG9jaztcbiAgICB0b3A6IDE5OXB4O1xuICAgIGxlZnQ6IDQ4JTtcbiAgfVxuXG4gIC5mZXN0aXZhbC10aWxlLmZlc3RpdmFsLXRpbGUtZXhwYW5kZWQgLmZlc3RpdmFsLXRpbGUtZGV0YWlsczo6YWZ0ZXIge1xuICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgICBjb250ZW50OiBcIlwiO1xuICAgIGJhY2tncm91bmQtaW1hZ2U6IHVybCguLi8uLi9pbWFnZXMvY2hldnJvbi11cC1saWxhYy1zdHlsZWQuc3ZnP3Y9Mik7XG4gICAgYmFja2dyb3VuZC1yZXBlYXQ6IG5vLXJlcGVhdDtcbiAgICBoZWlnaHQ6IDdweDtcbiAgICB3aWR0aDogMTJweDtcbiAgICBkaXNwbGF5OiBibG9jaztcbiAgICB0b3A6IDIwMHB4O1xuICAgIGxlZnQ6IDQ4JTtcbiAgfVxuXG4gIC5mZXN0aXZhbC10aWxlLmZlc3RpdmFsLXRpbGUtZXhwYW5kZWQgaW1nIHtcbiAgICB3aWR0aDogMTAwJTtcbiAgICBoZWlnaHQ6IGF1dG87XG4gICAgbWF4LWhlaWdodDogMjMwcHg7XG4gIH1cbn1cbiIsIlxuLyoqXG4gKiBDdXN0b20gQ29sb3IuXG4gKi9cbiAkYy1ncmVlbiA6ICMwMTc3NjE7XG4gJGMtcHVycGxlOiAjMDE3NzYxO1xuICR0cm9waWNhbC1yYWluLWZvcmVzdDojMDA3NzYxO1xuICRjbGFyZXQ6IzAxNzc2MTtcbiAkY29ybmZsb3dlci1saWxhYzojRkZBRUFGO1xuICRnYWxsZXJ5OiNFRUVFRUU7XG4gJHR1bmRvcmE6ICM0QTRBNEE7XG4gJGR1c3R5LWdyYXk6ICM5QjlCOUI7XG4gJHRlYXNlci10cm9waWNhbC1yYWluLWZvcmVzdC1ncmFkaWVudDogbGluZWFyLWdyYWRpZW50KDBkZWcsICMwMTY2NTMgMCUsICMwMTc3NjEgMTAwJSk7XG4gJGMtYmxhY2s6ICMwMDA7XG4gJGMtZ3JheS1iOiNlZWVlZWU7XG5cbiAvKipcbiAgKiBDb2xvcnMuXG4gICovXG4kYy13aGl0ZTogI2ZmZjtcbiRjLXNpdGUtYmc6ICRjLXdoaXRlO1xuXG4kYy1wcmltYXJ5OiAkYy1wdXJwbGU7XG4kYy1wcmltYXJ5LWxpZ2h0OiAjNTFjNmE5O1xuJGMtcHJpbWFyeS1kYXJrOiBkYXJrZW4oJGMtcHJpbWFyeSwgMTAlKTtcbiRjLXByaW1hcnktaG92ZXI6IGRhcmtlbigkYy1wcmltYXJ5LCAxMCUpO1xuXG4kYy1zZWNvbmRhcnk6ICRjLWdyZWVuO1xuJGMtc2Vjb25kYXJ5LWhvdmVyOiBkYXJrZW4oJGMtc2Vjb25kYXJ5LCAxMCUpO1xuXG4kYy10ZXJ0aWFyeTogJHR1bmRvcmE7XG4kYy10ZXJ0aWFyeS1ob3ZlcjogZGFya2VuKCRjLXRlcnRpYXJ5LCAxMCUpO1xuXG4kYy1hY2NlbnQtMTogI2NjYztcbiRjLWFjY2VudC0yOiAjY2NjO1xuJGMtYWNjZW50LTM6ICNjY2M7XG5cbiRjLWJvZHk6ICM2NjY7XG5cbiRjLWxpbms6ICRjLXByaW1hcnk7XG4kYy1saW5rLWhvdmVyOiBkYXJrZW4oJGMtbGluaywgMTAlKTtcblxuJGdyYXktYmFzZTogICAgICAgICAgICAgICMxNTE1MTUgIWRlZmF1bHQ7XG4kZ3JheS1kYXJrZXI6ICAgICAgICAgICAgIzM1MzUzNTtcbiRncmF5LWRhcms6ICAgICAgICAgICAgICAjNTQ1MzUzO1xuJGdyYXk6ICAgICAgICAgICAgICAgICAgICM4MDdlN2U7XG4kZ3JheS1saWdodDogICAgICAgICAgICAgI2NjY2FjYTtcbiRncmF5LWxpZ2h0ZXI6ICAgICAgICAgICAjZjJmMGYwO1xuXG4vKipcbiAqIEZvbnRzLlxuICovXG4kZi1wcmltYXJ5OiAnYXZlcnRhLXJlZ3VsYXInLCBzYW5zLXNlcmlmO1xuJGYtcHJpbWFyeS1ib2xkOiAnYXZlcnRhLWJvbGQnO1xuJGYtcHJpbWFyeS1ibGFjazogJ2F2ZXJ0YS1ibGFjayc7XG4kZi1kZWZhdWx0OiBWZXJkYW5hLCBHZW5ldmEsIHNhbnMtc2VyaWY7XG4kZi1zZWNvbmRhcnk6IEdlb3JnaWEsIFRpbWVzLCAnVGltZXMgTmV3IFJvbWFuJywgc2VyaWY7XG4kZi1ib2R5OiBBcmlhbCwgJ0hlbHZldGljYSBOZXVlJywgSGVsdmV0aWNhLCBzYW5zLXNlcmlmO1xuJGYtaWNvbnM6IEZvbnRBd2Vzb21lO1xuXG5cbiAvKipcbiAqIFJlc3BvbnNpdmUgaGVscGVycy5cbiAqL1xuXG4kc2NyZWVuLW1iOiAyMzBweDtcbiRzY3JlZW4tbWluOiAzMjBweDtcblxuLy8gRXh0cmEgc21hbGwgc2NyZWVuIC8gcGhvbmUuXG4kc2NyZWVuLXhzOiA0ODBweCAhZGVmYXVsdDtcbiRzY3JlZW4teHMtbWluOiAkc2NyZWVuLXhzICFkZWZhdWx0O1xuXG4vLyBTbWFsbCBzY3JlZW4gLyB0YWJsZXQuXG4kc2NyZWVuLXNtOiA3NjhweCAhZGVmYXVsdDtcbiRzY3JlZW4tc20tbWluOiAkc2NyZWVuLXNtICFkZWZhdWx0O1xuXG4vLyBNZWRpdW0gc2NyZWVuIC8gZGVza3RvcC5cbiRzY3JlZW4tbWQ6IDk5MnB4ICFkZWZhdWx0O1xuJHNjcmVlbi1tZC1taW46ICRzY3JlZW4tbWQgIWRlZmF1bHQ7XG5cbi8vIExhcmdlIHNjcmVlbiAvIHdpZGUgZGVza3RvcC5cbiRzY3JlZW4tbGc6IDEyMDBweCAhZGVmYXVsdDtcbiRzY3JlZW4tbGctbWluOiAkc2NyZWVuLWxnICFkZWZhdWx0O1xuJHNjcmVlbi1sZy1tYXg6IDE1MDBweDtcbi8vIFNvIG1lZGlhIHF1ZXJpZXMgZG9uJ3Qgb3ZlcmxhcCB3aGVuIHJlcXVpcmVkLCBwcm92aWRlIGEgbWF4aW11bS5cbiRzY3JlZW4teHMtbWF4OiAoJHNjcmVlbi1zbS1taW4gLSAxKSAhZGVmYXVsdDtcbiRzY3JlZW4tc20tbWF4OiAoJHNjcmVlbi1tZC1taW4gLSAxKSAhZGVmYXVsdDtcbiRzY3JlZW4tbWQtbWF4OiAoJHNjcmVlbi1sZy1taW4gLSAxKSAhZGVmYXVsdDtcbiIsIi8qKlxuICogTWl4aW5zLlxuICovXG5cblxuXG4vLyBHZW5lcmFsIEZvbnQgRmFtaWx5XG5AZm9udC1mYWNlIHtcbiAgZm9udC1mYW1pbHk6ICdhdmVydGEtYmxhY2snO1xuICBzcmM6IHVybCgnLi4vZm9udHMvYXZlcnRhLWJsYWNrLndvZmYyJykgZm9ybWF0KCd3b2ZmMicpLFxuICAgIHVybCgnLi4vZm9udHMvYXZlcnRhLWJsYWNrLndvZmYnKSBmb3JtYXQoJ3dvZmYnKTtcbiAgZm9udC13ZWlnaHQ6IG5vcm1hbDtcbiAgZm9udC1zdHlsZTogbm9ybWFsO1xuXG59XG5AZm9udC1mYWNlIHtcbiAgZm9udC1mYW1pbHk6ICdhdmVydGEtYm9sZCc7XG4gIHNyYzogdXJsKCcuLi9mb250cy9hdmVydGEtYm9sZC53b2ZmMicpIGZvcm1hdCgnd29mZjInKSxcbiAgICB1cmwoJy4uL2ZvbnRzL2F2ZXJ0YS1ib2xkLndvZmYnKSBmb3JtYXQoJ3dvZmYnKTtcbiAgZm9udC13ZWlnaHQ6IG5vcm1hbDtcbiAgZm9udC1zdHlsZTogbm9ybWFsO1xuXG59XG5AZm9udC1mYWNlIHtcbiAgZm9udC1mYW1pbHk6ICdhdmVydGEtcmVndWxhcic7XG4gIHNyYzogdXJsKCcuLi9mb250cy9hdmVydGEtcmVndWxhci53b2ZmMicpIGZvcm1hdCgnd29mZjInKSxcbiAgICB1cmwoJy4uL2ZvbnRzL2F2ZXJ0YS1yZWd1bGFyLndvZmYnKSBmb3JtYXQoJ3dvZmYnKTtcbiAgZm9udC13ZWlnaHQ6IG5vcm1hbDtcbiAgZm9udC1zdHlsZTogbm9ybWFsO1xuXG59XG5cbkBtaXhpbiBjb250YWluZWQge1xuICBtYXJnaW4tcmlnaHQ6IGF1dG8gIWltcG9ydGFudDtcbiAgbWFyZ2luLWxlZnQ6IGF1dG8gIWltcG9ydGFudDtcbiAgcGFkZGluZy1sZWZ0OiAxMHB4O1xuICBwYWRkaW5nLXJpZ2h0OiAxMHB4O1xuICB3aWR0aDogOTYwcHggIWltcG9ydGFudDtcbiAgbWF4LXdpZHRoOiAxMDAlICFpbXBvcnRhbnQ7XG4gIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgQG1lZGlhIChtYXgtd2lkdGg6IDEyMDBweCkge1xuICAgIHdpZHRoOiA5NjBweCAhaW1wb3J0YW50O1xuICB9XG4gIEBtZWRpYSAobWF4LXdpZHRoOiA5OTJweCkge1xuICAgIHdpZHRoOiA3MzVweCAhaW1wb3J0YW50O1xuICB9XG4gIEBtZWRpYSAobWF4LXdpZHRoOiA3NjhweCkge1xuICAgIHdpZHRoOiAxMDAlICFpbXBvcnRhbnQ7XG4gIH1cbn1cblxuQG1peGluIGNvbnRhaW5lZC13cmFwcGVyIHtcbiAgbWFyZ2luOiAwIC0xMHB4O1xuICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gIEBtZWRpYSAobWF4LXdpZHRoOiA3NjhweCkge1xuICAgIG1hcmdpbjogMDtcbiAgfVxufVxuXG5AbWl4aW4gY2xlYXJmaXgge1xuICAmOmJlZm9yZSxcbiAgICAmOmFmdGVyIHtcbiAgICBjb250ZW50OiBcIiBcIjtcbiAgICBkaXNwbGF5OiB0YWJsZTtcbiAgfVxuICAmOmFmdGVyIHtcbiAgICBjbGVhcjogYm90aDtcbiAgfVxufVxuXG5AbWl4aW4gdGFnLXN0eWxlKCkge1xuICBmbG9hdDogbGVmdDtcbiAgZGlzcGxheTogaW5saW5lLWJsb2NrO1xuICBib3JkZXI6IDFweCBzb2xpZCAjZWVlO1xuICB3aWR0aDogYXV0bztcbiAgbWFyZ2luOiAwIDZweCA2cHggMDtcbiAgcGFkZGluZzogM3B4IDhweDtcbiAgY29sb3I6ICM0MDQwNDA7XG4gIGN1cnNvcjogcG9pbnRlcjtcbn1cblxuQG1peGluIHJlc2V0LWVsZW1lbnQge1xuICBkaXNwbGF5OiBibG9jaztcbiAgd2lkdGg6IDEwMCU7XG4gIGhlaWdodDogMTAwJTtcbiAgdG9wOiAwO1xuICByaWdodDogMDtcbiAgYm90dG9tOiAwO1xuICBsZWZ0OiAwO1xuICBwYWRkaW5nOiAwO1xuICBtYXJnaW46IDA7XG4gIG9wYWNpdHk6IDA7XG4gIHRyYW5zZm9ybTogbm9uZTtcbn1cbiJdfQ== */
